<?xml version="1.0" encoding="utf-8" ?>
<gadget>
    <name>Live Messenger</name>
    <namespace>WLMGadget2</namespace>
    <version>1.0.30</version>
    <author name="Thomas Pleasance">
        <info url="www.cener.co.uk" text="Cener.co.uk" />
	<logo src="logo.png" />
    </author>
    <copyright>2006</copyright>
    <description>Windows Live Messenger Gadget</description>
    	<icons>
		<icon height="38" width="54" src="icon.png" />
	</icons>
	<hosts>
        <host name="sidebar">
            <base type="HTML" apiVersion="1.0.0" src="Gadget.html" />
            <permissions>full</permissions>
            <platform minPlatformVersion="0.3" />
        </host>
    </hosts>
</gadget>
